
.section {
	font-family: "Times New Roman", Times, serif;
}
.container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 15px;
	position: relative;
	padding: 10px 35px;

}
.container1, .container2, .container3 {
  border: 3.5px solid black; 
  background-color: #999999;
  position: relative;
}
 
.container-title{
		position: absolute;
		right: -3px;
		top: -3px;
		padding: 4px 25px;
		border: 3px solid black;
		font-size: 18px;
		font-weight: bolder;
}
.container1 p, .container2 p, .container3 p{
	padding: 20px 10px;
	margin: 25px auto 2px;
	text-align: left;
	font-size: 17px;
	font-weight: 400;
}

@media (max-width:900px) {
.container {
 grid-template-columns: 1fr 1fr;
 row-gap: 15px;
}
.container .container3 {
	grid-column: 1/3;
}
}

@media (max-width:500px) { 
	.container {
		display: block;
}
.container1, .container2, .container3 {
		margin-bottom: 15px;
}

}
